Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159618 - fc4t3 does not boot on Dell PowerEdge 2850
Summary: fc4t3 does not boot on Dell PowerEdge 2850
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 4
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-06 06:40 UTC by Brian Topping
Modified: 2015-01-04 22:20 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-11-30 05:41:47 UTC


Attachments (Terms of Use)

Description Brian Topping 2005-06-06 06:40:54 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Macintosh; U; PPC Mac OS X; en) AppleWebKit/412 (KHTML, like Gecko) Safari/412

Description of problem:
I did an upgrade of a working fc3 on a Dell PowerEdge 2850.  On reboot, the machine hung while looking 
at the caching of hda, which is configured as a hardware RAID 5.  Thinking that the upgrade was faulty 
and that there was no important data on the machine, I did a fresh install.  After a clean format and install, 
the problem persisted.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install OS
2. Reboot
3.
  

Actual Results:  The machine hung.

Expected Results:  Something useful :-)

Additional info:

Comment 1 Dave Jones 2005-06-06 23:51:20 UTC
can you get the exact messages it hangs at ?
The last few lines of IDE messages are useful for debugging this.

There were also a whole bunch of IDE fixes after test3, so it could be that this
got fixed for the final release already.

Comment 2 Dave Jones 2005-06-27 23:25:16 UTC
Mass update of -test bugs to update version to fc4.
(Please retest on final release, and report results if you have not already done
so).

Thanks.

Comment 3 Dave Jones 2005-09-30 07:14:04 UTC
Mass update to all FC4 bugs:

An update has been released (2.6.13-1.1526_FC4) which rebases to a new upstream
kernel (2.6.13.2). As there were ~3500 changes upstream between this and the
previous kernel, it's possible your bug has been fixed already.

Please retest with this update, and update this bug if necessary.

Thanks.


Comment 4 Dave Jones 2005-11-10 20:22:43 UTC
2.6.14-1.1637_FC4 has been released as an update for FC4.
Please retest with this update, as a large amount of code has been changed in
this release, which may have fixed your problem.

Thank you.



Note You need to log in before you can comment on or make changes to this bug.